.l-mobile-header,
header {

  .region-branding {
    align-items: center;
    display: flex;
  }

  .block-system-branding-block {
    margin-right: 1rem;
    .site-logo {
      width: 65px;
      overflow: hidden;
      display: block;
      img {
        width: 160px;
        max-width: none;
      }
    }
    .site-name {
      display: none;
    }
  }
  
}

body.path-frontpage {
  .block-system-branding-block {
    .site-logo {
      width: auto;
      display: block;
      img {
        display: block;
        width: 160px;
        @include breakpoint($size-large) {
          width: 230px;
        }
      }
    }
  }
  header {
    @include breakpoint($size-hamburger-menu) {
      transform: translateY(-100%);
      &.leave-top {
        transform: translateY(0%);
      }
    }
  }
}

body.path-user {
  .region-before-content,
  .region-content {
    @include max-width(large);
    .block-page-title-block {
      text-align: center;
    }
  }
}

body.toolbar-horizontal.toolbar-fixed {
  header {
    top: 39px;
  }

  &.toolbar-tray-open {
    header {
      top: 79px;
    }
  }
}

body.toolbar-horizontal.toolbar-fixed {
  @include breakpoint($size-normal) {
    .layout-container {
      padding-top: 10px;
    }
  }
}
